﻿@using System.Web.UI.WebControls;
@using Portal.Models.Globals; 

<table style="width:100%;margin-top:10px; color:blue">
            
            <tr>
                <td>
                    @Html.DevExpress().Label(
                    edtSetitng => {
                    edtSetitng.ControlStyle.CssClass = "label";
                    edtSetitng.Text = "Bussiness Area";
                    edtSetitng.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                     ).GetHtml()
                </td>
                <td>
                   @Html.DevExpress().ComboBox(
                    addEditSeting =>
                    {   
                        addEditSeting.Name = "EditBisnisArea";
                        addEditSeting.Width = Unit.Pixel(170);
                        addEditSeting.Properties.Items.Add("", "");
                        addEditSeting.Properties.Items.Add("OE", "");
                        addEditSeting.Properties.Items.Add("SP", "");
                        addEditSeting.Properties.Items.Add("STEEL", "");
                        
                        addEditSeting.Properties.DropDownStyle = DropDownStyle.DropDownList;
                    }).GetHtml()
            </tr>
</table>